@charset 'UTF-8'; @import url("font-awesome.min.css"); 
@import url("https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,300italic,400,600"); 
@import url(https://fonts.googleapis.com/css?family=Raleway:400,300,200,600);

/********** Basic ***********/

body{background:#fff; font-size:1em;}

body.is-loading *{-moz-transition:none !important; -webkit-transition:none !important; -o-transition:none !important; -ms-transition:none !important; transition:none !important; -moz-animation:none !important; -webkit-animation:none !important; -o-animation:none !important; -ms-animation:none !important; animation:none !important; }

body,input,textarea,select{font-family:'Raleway', sans-serif; font-size:1em; font-weight:300; line-height:1.5em; color:#6d6e70; }

h1,h2,h3,h4,h5,h6{font-weight:400; color:#6d6e70; line-height:1em; margin:0; padding:0; }

h5{font-weight:bold; color:#990000; margin:0; padding:0;}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{color:inherit; text-decoration:none; }

h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong{color:#333; }

h2{font-size:2em; letter-spacing:-1px; }

h2.alt{color:#888; }

h2.alt strong{color:#666; }

h3{font-size:1.5em; }

header{margin:0 0 2em 0; }

header > p{margin:1em 0 0 0; }

footer{margin:2em 0 0 0; }

strong, b{font-weight:300; color:#666; }

em, i{font-style:italic; }

a{text-decoration:none; color:inherit; -moz-transition:color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out; -webkit-transition:color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out; -o-transition:color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out; -ms-transition:color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out; transition:color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out; outline:0; }

a:hover{color:#E27689; border-bottom-color:rgba(255,255,255,0); }

sub{position:relative; top:0.5em; font-size:0.8em; }

sup{position:relative; top:-0.5em; font-size:0.8em; }

hr{border:0; border-top:solid 1px #ddd; }

blockquote{border-left:solid 0.5em #ddd; padding:1em 0 1em 2em; font-style:italic; }

p, ul, ol, dl, table{margin-bottom:2em;;}

p{margin-bottom:2em; font-size:.9em; text-align:justify;}

br.clear{clear:both; }

/* Sections/Article */

section,
article{margin-bottom:3em; }

section > :last-child,
article > :last-child,
section > .container > :last-child,
article > .container > :last-child{margin-bottom:0; }

section:last-child,
article:last-child{margin-bottom:0; }

.row > section,
.row > article{margin-bottom:0; }

/* Image */

.image{display:inline-block; border:0; }

.image img{display:block; width:100%;}

.image.avatar48{width:48px; height:48px; background:#f00; }

.image.avatar48 img{width:48px; height:48px; }

.image.fit{display:block; width:100%; }

.image.featured{display:block; width:100%; margin:0 0 2em 0; }

.image.left{float:left; margin:0 2em 2em 0; }

.image.centered{display:block; margin:0 0 2em 0; }

.image.centered img{margin:0 auto; width:auto; }

/* List */

ul{}

ul.default{list-style:disc; padding-left:1em; }

ul.default li{padding-left:0.5em; }

ul.icons{cursor:default; }

ul.icons li{display:inline-block; }

ul.icons a{display:inline-block; width:2em; height:2em; line-height:2em; text-align:center; border:0; }

ol{}

ol.default{list-style:decimal; padding-left:1.25em; }

ol.default li{padding-left:0.25em; }

/* Form */

form{}

form label{display:block; text-align:left; margin-bottom:0.5em; }

form input[type="text"],
form input[type="email"],
form input[type="password"],
form select,
form textarea{position:relative; -webkit-appearance:none; display:block; border:0; outline:0; background:#fff; background:rgba(255,255,255,0.75); width:100%; border-radius:0.35em; padding:0.75em 1em 0.75em 1em; box-shadow:inset 0 0.1em 0.1em 0 rgba(0,0,0,0.05); border:solid 1px rgba(0,0,0,0.15); -moz-transition:all 0.35s ease-in-out; -webkit-transition:all 0.35s ease-in-out; -o-transition:all 0.35s ease-in-out; -ms-transition:all 0.35s ease-in-out; transition:all 0.35s ease-in-out; }

form input[type="text"],
form input[type="email"],
form input[type="password"],
form select{line-height:1.25em; }
form input[type="text"]:focus,
form input[type="email"]:focus,
form input[type="password"]:focus,
form select:focus,
form textarea:focus{box-shadow:0 0 2px 1px #8ebebc; background:#fff; }
form textarea{min-height:14em; }
form .formerize-placeholder{color:#555 !important; }
form ::-webkit-input-placeholder{color:#555 !important; }
form :-moz-placeholder{color:#555 !important; }
form ::-moz-placeholder{color:#555 !important; }
form :-ms-input-placeholder{color:#555 !important; }
form ::-moz-focus-inner{border:0; }

/* Table */

table{width:100%; }
table.default{width:100%; text-align:left; }
table.default tbody tr:nth-child(2n+2){background:#f4f4f4; }
table.default td{padding:0.5em 1em 0.5em 1em; }
table.default th{text-align:left; padding:0.5em 1em 0.5em 1em; color:#fff; background:#222729 url('images/overlay.png'); }
table.default thead{background:#444; color:#fff; }
table.default tfoot{background:#eee; }
table.default tbody{}

/* Button */

input[type="button"],
input[type="submit"],
input[type="reset"],
.button{position:relative; display:inline-block; border-radius:0.35em; color:#fff !important; text-decoration:none; padding:0.75em 2.5em 0.75em 2.5em; background-color:#8ebebc; border:0; cursor:pointer; background-image:-moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.15)), url('images/overlay.png'); background-image:-webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.15)), url('images/overlay.png'); background-image:-o-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.15)), url('images/overlay.png'); background-image:-ms-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.15)), url('images/overlay.png'); background-image:linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.15)), url('images/overlay.png'); -moz-transition:background-color 0.35s ease-in-out; -webkit-transition:background-color 0.35s ease-in-out; -o-transition:background-color 0.35s ease-in-out; -ms-transition:background-color 0.35s ease-in-out; transition:background-color 0.35s ease-in-out; }

input[type="button"]:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
.button:hover{background-color:#9ececc; }

input[type="button"]:active,
input[type="submit"]:active,
input[type="reset"]:active,
.button:active{background-color:#7eaeac; }

/* Item */

.item{box-shadow:0 0.05em 0.15em 0 rgba(0,0,0,0.05); margin-bottom:40px; }
.item header{background:#fff; margin:0; padding:1em 0 1em 0; font-size:0.8em; }
.item header h3{font-size:1em; }

/************* Icons **********/

.icon {text-decoration:none; }
.icon:before {display:inline-block; font-family:FontAwesome; font-size:1.25em; text-decoration:none; font-style:normal; font-weight:normal; line-height:1; -webkit-font-smoothing:antialiased; -moz-osx-font-smoothing:grayscale; }
.icon > .label {display:none; }

/********** Header ************/

#header{position:fixed; top:0; left:0; width:300px; height:100%; color:#fff; background:none; /*background:#222629 url('images/overlay.png');  */
text-align:right; }

#header .top{position:absolute; left:0; top:0; width:100%; }
#header .bottom{position:absolute; left:0; bottom:0; width:100%; }
#header .icons{font-size:0.8em; margin:0 0 .2em .8em; text-align:left; }
#header .icons a{color:#68615c; -moz-transition:color 0.35s ease-in-out; -webkit-transition:color 0.35s ease-in-out; -o-transition:color 0.35s ease-in-out; -ms-transition:color 0.35s ease-in-out; transition:color 0.35s ease-in-out; }
#header .icons a:hover{color:#3c2313; }
#logo{position:relative; margin:1em; min-height:180px; cursor:default; }
#logo h1{position:relative; color:#fff; font-weight:600; font-size:1em; line-height:1em; }
#logo p{position:relative; display:block; font-size:0.6em; color:rgba(255,255,255,0.5); line-height:1.25em; margin:0.5em 0 0 0; }
#logo .image{position:absolute; left:0; top:0; }

#nav{}
#nav ul{padding:0 !important;}
#nav ul li{text-align:left; margin:0 0em .8em 1em; padding:0 !important;}
#nav ul li a{display:block; color:#505351; text-decoration:none; outline:0; border:0; padding:0; -moz-transition:none; -webkit-transition:none; -o-transition:none; -ms-transition:none; transition:none; padding:0 !important;}
#nav ul li a span{position:relative; display:block; font-size:0.8em; padding-left:10px; font-weight:bold;}
#nav ul li a span:before{position:absolute; left:0; color:#41484c; width:1.25em; padding-top:0 !important;}
#nav ul li a.active{ }
#nav ul li a.active span{text-shadow: 0px 2px 4px #6f6262; color:#3c2313;}
#nav ul li a.active span:before{color:#e27689; }

/*********** Footer ***********/

#footer{margin-left:375px; text-align:left; background-color:#FFF; padding:2em 0 1.2em 0; font-size:0.8em; }

#footer .copyright{cursor:default; margin:0; position:fixed; left:0px; bottom:0; background:#FFF; font-size:.7em; padding-left:200px; width:100%;}

#footer .copyright li{display:inline-block; line-height:1em; border-left:solid 1px rgba(128,128,128,0.35); padding:0 0 0 0.5em; margin:0 0 0 0.5em; }

#footer .copyright li:first-child{border-left:0; padding-left:0; margin-left:0; }

/*********** Main *************/
.homebg{background-image:url('../images/papaya3.jpg'); width:100%; height:100%; display:block; background-position:50% 50%; background-repeat:none;position:absolute; max-height:1030px; top:0px; left:0px; }
.bgp{height:100%}
#main{margin-left:375px; }

#main > section{margin:0; overflow:hidden; padding:4em 0; text-align:center; background:#FFF; }

#main > section.dark{color:#ddd; color:rgba(255,255,255,0.75); }

#main > section.dark h2,
#main > section.dark h3,
#main > section.dark h4,
#main > section.dark h5,
#main > section.dark h6{color:inherit; }
#main > section.dark strong,
#main > section.dark a{color:#fff; border-color:inherit; }
#main > section.dark a:hover{border-bottom-color:rgba(255,255,255,0); }
#main > section.cover{padding:10em 0; background-size:cover; background-position:center center; }
#main > section.one{background-color:#FFF; background-image:url('../images/banner.jpg'); width:100%; height:100% }
#main > section.papaya{background-color:#FFF; text-align:left;}
#main > section.homr{background-color:#FFF; text-align:left;}
#myGallery{font-family:Verdana, Geneva, sans-serif !important; height:400px;}

.customScroll .medc{width:100%; height:500px; overflow:scroll;}

#myGallery ul li{list-style-type:none; margin-right:15px; margin-bottom:15px; width:140px; float:left;}

#myGallery ul li a{border:none !important;}
#myGallery ul li img{width:100%;}

#myMedia{font-family:Verdana, Geneva, sans-serif !important;}
#myMedia ul li{list-style-type:none; margin-right:15px; margin-bottom:15px; height:200px; width:160px; float:left; color:#000; text-align:center; font-size:.5em; padding:0 !important; line-height:1em !important;}

#myMedia ul li span{}
#myMedia ul li a{border:none !important;}
#myMedia ul li img{width:100%;}

.TnC_Ul{ list-style:decimal; margin-left:25px;} .TnC_Ul li{ margin-bottom:20px;} .tncInrUl{list-style:circle; margin:10px 0px 10px 50px;} .tncInrUl li{margin-bottom:0px;}

.contactBox{float:left; width:100%; max-width:440px; margin-top:10px; font-size:.7em;}

#mediaSlidWrap{width:985px; height:263px; position:relative; margin-left:22px;} .mediaBox{float:left; width:227px; height:263px; background:#c8ba9c; margin:0px 8px; color:#3c2313; box-shadow:5px 5px 8px -3px #333;} .mediaBox:hover{background:#3c2313; color:#fff;} .mediaimgs{margin:8px 8px 0 8px;} .mediaimgs img{height:212px;} 

.mediadate{text-align:center; font-family:Arial!important; font-size:13px; line-height:15px;}
.mediaslidFix{float:left; width:990px; position:relative; height:100%;} #mediaScroller{position:absolute; top:0px; left:0px; width:200%; height:100%;} .scrlDots{position:absolute; bottom:0px; left:0px; width:100%; text-align:center; height:10px; display:none;} .scrlDots li{display:inline-block; background:#4E4133; border-radius:100px; width:10px; height:10px; cursor:pointer; margin:0px 3px;} .scrlDots li:hover{background:#A49577;} .scrlDots li.activSlidLi{background:#A49577;}

#overfloFix{position:relative; width:100%; height:104%; overflow:hidden;}

@media (min-width:1000px){.nextPrevMedia{position:absolute; bottom:50%; margin-bottom:-28px; width:19px; height:56px; cursor:pointer; text-indent:-9999999px;} .nextPrevMedia:hover{background:#A49577; color:#31281E;} #mediaPrev{left:-29px; background:url(../images/prev_arrow.png) no-repeat center;} #mediaNext{right:-8px; background:url(../images/next_arrow.png) no-repeat center;}#mediaSlidWrap{margin-left:2px !important;}}

@media (max-width:1024px) {.autoFix{width:100%;} .autoFixinr{width:94%;} #TandCBox .scrollbar1{width:95%;}

#mediaSlidWrap{width:500px; height:615px; margin:0 auto;} .mediaslidFix{width:500px;} #mediaScroller{height:568px;} .mediaBox{margin-bottom:20px; height:274px;}

.nextPrevMedia{position:absolute; bottom:0px; background:#4E4133; padding:0px 25px; line-height:28px; font-size:14px; color:#D8C9A9; cursor:pointer;} .nextPrevMedia:hover{background:#A49577; color:#31281E;} #mediaPrev{left:10px;} #mediaNext{right:0px;}
}

@media (max-width:850px) {#txt_pera{width:auto; clear:both; float:none; padding:20px; margin:0px;} #sliderWrap{clear:both; width:100%;} .homePatePara .scrollbar1 .overview{position:static;} #homePatePara .scrollbar1 .scrollbar{display:none;} #MobileNav, #mobNavIcon{display:block;} .soclicns{margin-right:10px;} #nav ul li.activeLi a{color:#C2AA7C;} #rigtfootTxt a{padding:0px 2px;} #inrpgtxt{line-height:28px;}
#mediaSlidWrap{width:500px; height:615px; margin:0 auto;}

#myGallery ul li{list-style-type:none; margin-right:15px; margin-bottom:15px; width:180px !important; float:left;}


}
@media (max-width:480px) {
#mediaSlidWrap{width:300px; height:560px; margin:0 auto;} .mediaslidFix{width:300px;} #mediaScroller{height:568px;} .mediaBox{margin-bottom:20px; height:274px;}

.nextPrevMedia{position:absolute; bottom:-40px; background:#4E4133; padding:0px 25px; line-height:28px; font-size:14px; color:#D8C9A9; cursor:pointer;} .nextPrevMedia:hover{background:#A49577; color:#31281E;} #mediaPrev{left:10px;} #mediaNext{right:50px;}

.contactBox{width:90% !important; margin-right:10px;}
}

.cthltoth{background:#cae3b5; padding:2px 8px; float:left; margin:0 20px 10px 0; width:360px; font-size:.7em;}

.cthlt{font-weight:bold;}

#PreLogo {background: #151515; position:fixed; left:0px; top:0px; width:100%; height:100%; text-align:center; color:#fff;
z-index:3;}